### Method

# Clutter Keymap get_current_short_name

#### Declaration [src]

    const char*
    clutter_keymap_get_current_short_name (
      ClutterKeymap* keymap
    )

#### Description

No description available.

#### Return value

Type: `const char*`

The short name of the current layout.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.